.container {
	// padding-right: 215px;
	// padding-left: 215px;
}
.nav-menu {
	padding-top: 45px;
	position: relative;
	&__list {
		@include flex;
		padding-bottom: 51px;
		font-size: 11px;
		line-height: 22px;
		text-transform: uppercase;
		color: #4e4e4e;
	}
	&__item {
		padding-right: 68px;
		transition: ease-in-out;
	}
	&__link:hover {
		color: #57a4a4;
	}
}
.nav-menu-active {
	&__list {
		min-width: 182px;
		@include flex($vertical: flex-start);
		flex-direction: column;
		font-size: 11px;
		line-height: 22px;
		text-transform: uppercase;
		color: #4e4e4e;
		position: absolute;
		top: 37px;
		right: 0px;
		background: #f5f5f5;
		gap: 8px;
		padding-left: 14px;
		opacity: 0;
		pointer-events: none;
		transition: all 0.5s ease-in-out;
	}
	&__item:active {
		cursor: pointer;
		background: #e5e5e5;
		width: 100%;
	}
}
.active-color {
	color: #57a4a4;
}
.burger {
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 44px;
	height: 37px;
	border: none;
	background: #000000;
	cursor: pointer;
	display: none;
}
.burger:focus {
	outline: none;
}
.burger span {
	display: block;
	position: absolute;
	width: 17px;
	height: 2px;
	background: #ffffff;
	top: 16px;
	right: 13px;
}
.burger span::before,
.burger span::after {
	position: absolute;
	display: block;
	width: 17px;
	height: 2px;
	background: #ffffff;
	content: '';
	right: 0px;
}
.burger span::before {
	top: -6px;
}
.burger span::after {
	bottom: -6px;
}
.burger-line span {
	transition: background 0s 0.3s;
}
.burger-line span::before,
.burger-line span::after {
	transition: 0.3s, 0.3s;
	transition-delay: 0.3s, 0s;
}
.burger-line span::before {
	transition-property: top, transform;
}
.burger-line span::after {
	transition-property: bottom, transform;
}
.burger-line.is-active span {
	background: none;
}
.burger-line.is-active span::before {
	top: 0px;
	transform: rotate(-45deg);
}
.burger-line.is-active span::after {
	bottom: 0px;
	transform: rotate(45deg);
}
.burger-line span::before .is-active,
.burger-line span::after .is-active {
	transition: 0s, 0.3s;
}

@media screen and (max-width: 768px) {
	.nav-menu {
		padding-top: 41px;
		&__list {
			padding-bottom: 43px;
			@include flex;
		}
		&__item {
			padding-right: 34px;
			@include flex;
		}
		&__link:active {
			color: #57a4a4;
		}
	}
}

@media screen and (max-width: 320px) {
	.container {
		padding-right: 28px;
		padding-left: 25px;
	}
	.burger {
		display: block;
	}
	.nav-menu__list {
		display: none;
	}
	.nav-menu img {
		max-width: 100%;
	}
}
